<ul class="list-inline text-center footer-links">

{%- if site.social-network-links.rss and site.rss-description -%}
  <li class="list-inline-item">
    <a href="{{ '/feed.xml' | relative_url }}" title="RSS">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fas fa-rss fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">RSS</span>
    </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.email -%}
  <li class="list-inline-item">
    <a href="mailto:{{ site.social-network-links.email }}" title="Email me">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fas fa-envelope fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Email me</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.calendly -%}
  <li class="list-inline-item">
    <a href="https://calendly.com/{{ site.social-network-links.calendly }}" title="Schedule a meeting with me">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fas fa-calendar-check fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Schedule a meeting with me</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.facebook -%}
  <li class="list-inline-item">
    <a href="https://www.facebook.com/{{ site.social-network-links.facebook }}" title="Facebook">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-facebook fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Facebook</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.telegram -%}
  <li class="list-inline-item">
    <a href="https://t.me/{{ site.social-network-links.telegram }}" title="Telegram">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-telegram-plane fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Telegram</span>
    </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.github -%}
  <li class="list-inline-item">
    <a href="https://{{ site.social-network-links.github }}" title="Codeberg">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-github fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">GitHub</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.twitter -%}
  <li class="list-inline-item">
    <a href="https://twitter.com/{{ site.social-network-links.twitter }}" title="Twitter">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Twitter</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.reddit -%}
  <li class="list-inline-item">
    <a href="https://reddit.com/u/{{ site.social-network-links.reddit }}" title="Reddit">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-reddit fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Reddit</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.linkedin -%}
  <li class="list-inline-item">
    <a href="https://linkedin.com/in/{{ site.social-network-links.linkedin }}" title="LinkedIn">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-linkedin fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">LinkedIn</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.xing -%}
  <li class="list-inline-item">
    <a href="https://www.xing.com/profile/{{ site.social-network-links.xing }}" title="Xing">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-xing fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Xing</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.stackoverflow -%}
  <li class="list-inline-item">
    <a href="https://stackoverflow.com/users/{{ site.social-network-links.stackoverflow }}" title="StackOverflow">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-stack-overflow fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">StackOverflow</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.snapchat -%}
  <li class="list-inline-item">
    <a href="https://www.snapchat.com/add/{{ site.social-network-links.snapchat }}" title="Snapchat">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-snapchat-ghost fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Snapchat</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.instagram -%}
  <li class="list-inline-item">
    <a href="https://www.instagram.com/{{ site.social-network-links.instagram }}" title="Instagram">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-instagram fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Instagram</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.youtube -%}
  <li class="list-inline-item">
    <a href="https://www.youtube.com/{{ site.social-network-links.youtube }}" title="YouTube">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-youtube fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">YouTube</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.spotify -%}
  <li class="list-inline-item">
    <a href="https://open.spotify.com/user/{{ site.social-network-links.spotify }}" title="Spotify">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-spotify fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Spotify</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.telephone -%}
  <li class="list-inline-item">
    <a href="tel:{{ site.social-network-links.telephone }}" title="Phone">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fas fa-phone fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Phone</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.steam -%}
  <li class="list-inline-item">
    <a href="https://steamcommunity.com/id/{{ site.social-network-links.steam }}" title="Steam">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-steam fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Steam</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.twitch -%}
  <li class="list-inline-item">
    <a href="https://www.twitch.tv/{{ site.social-network-links.twitch }}" title="Twitch">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-twitch fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Twitch</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.yelp -%}
  <li class="list-inline-item">
    <a href="https://{{ site.social-network-links.yelp }}.yelp.com" title="Yelp">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-yelp fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Yelp</span>
   </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.mastodon -%}
  <li class="list-inline-item">
    <a rel="me" href="https://{{ site.social-network-links.mastodon }}" title="Mastodon">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-mastodon fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Mastodon</span>
    </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.ORCID -%}
 <li class="list-inline-item">
   <a href="https://orcid.org/{{ site.social-network-links.ORCID }}" title="ORCID">
     <span class="fa-stack fa-lg" aria-hidden="true">
       <i class="fas fa-circle fa-stack-2x"></i>
       <i class="fab fa-orcid fa-stack-1x fa-inverse"></i>
     </span>
     <span class="sr-only">ORCID</span>
   </a>
 </li>
{%- endif -%}

{%- if site.social-network-links.google-scholar -%}
  <li class="list-inline-item">
    <a href="https://scholar.google.com/{{ site.social-network-links.google-scholar }}" title="Google Scholar">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fa fa-graduation-cap fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Google Scholar</span>
    </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.patreon -%}
  <li class="list-inline-item">
    <a href="https://patreon.com/{{ site.social-network-links.patreon }}" title="Patreon">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-patreon fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Patreon</span>
    </a>
  </li>
{%- endif -%}
  
{%- if site.social-network-links.medium -%}
  <li class="list-inline-item">
    <a href="https://medium.com/@{{ site.social-network-links.medium }}" title="Medium">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-medium fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Medium</span>
    </a>
  </li>
{%- endif -%}

{%- if site.social-network-links.itchio -%}
  <li class="list-inline-item">
    <a href="https://{{ site.social-network-links.itchio }}.itch.io/" title="Itchio">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-itch-io fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Itchio</span>
   </a>
  </li>
{%- endif -%}
  
{%- if site.social-network-links.discord -%}
  <li class="list-inline-item">
    <a href="https://discord.com/{{ site.social-network-links.discord }}" title="Discord">
      <span class="fa-stack fa-lg" aria-hidden="true">
        <i class="fas fa-circle fa-stack-2x"></i>
        <i class="fab fa-discord fa-stack-1x fa-inverse"></i>
      </span>
      <span class="sr-only">Discord</span>
   </a>
  </li>
{%- endif -%}

</ul>
